public
nobgit
read
NobMail
Based on mailcow: dockerized
Languages
Repository composition by tracked source files.
PHP
49%
JavaScript
35%
HTML
9%
CSS
4%
Shell
2%
Python
1%
Lua
0%
Perl
0%
Ruby
0%
SCSS
0%
Create file
Wiki Documentation
Clone
https://nobgit.com/orgs/nobgit/nobmail.git
ssh://[email protected]:2222/orgs/nobgit/nobmail.git
Commit
change 'return 1' to 'exit 1'
df17e6b7
helper-scripts/update_compose.sh | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
Diff
diff --git a/helper-scripts/update_compose.sh b/helper-scripts/update_compose.sh
index c58eabea..16769edc 100755
--- a/helper-scripts/update_compose.sh
+++ b/helper-scripts/update_compose.sh
@@ -50,7 +50,7 @@ echo -e "\e[32mTrying to determine GLIBC version...\e[0m"
exit 0
else
echo -e "\e[33mWARNING: $COMPOSE_PATH is not writable, but new version $LATEST_COMPOSE is available (installed: $COMPOSE_VERSION)\e[0m"
- return 1
+ exit 1
fi
fi
else